<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="105">
    <author>NoobFragz</author>
    <version>1.0.0.0</version>
    <title>
        <en>Three Point Linkage To WheelLoader Adapter</en>
        <de>Dreipunktverbindung Zum Radladeradapter</de>
        <fr>Adaptateur De Liaison À Trois Points Sur Chargeur De Roue</fr>
    </title>
	<description>
        <en><![CDATA[This adapter will allow you to use your tools normally used on a wheeled loader with your ordinary tractor, as long as it has a three point linkage.

Category: Miscellaneous
Price: 2400 $]]></en>
        <de><![CDATA[Mit diesem Adapter können Sie Ihre normalerweise mit einem Radlader verwendeten Werkzeuge mit Ihrem normalen Traktor verwenden, sofern er über eine Dreipunktaufhängung verfügt.

Kategorie: Sonstiges
Preis: 2400 $]]></de>
        <fe><![CDATA[Cet adaptateur vous permettra d’utiliser les outils que vous utilisez normalement sur une chargeuse sur pneus avec votre tracteur ordinaire, à condition que l’attelage soit à trois points.

Categorie: Divers
Prix: 2400 $]]></fe>
    </description>
    <iconFilename>icon_Adapter.dds</iconFilename>
    <multiplayer supported="true"/>
	
	<l10n>
        <text name="function_Adapter">
            <en>Gives you the possibility to use tools normally used on wheelloaders on your ordinary tractor, that has a three-point-hitch.</en>
            <de>Gibt Ihnen die Möglichkeit, Werkzeuge zu verwenden, die normalerweise bei Radladern an einem normalen Traktor mit Dreipunktaufhängung verwendet werden.</de>
            <fr>Vous donne la possibilité d'utiliser les outils normalement utilisés sur les chargeuses sur roues de votre tracteur ordinaire, avec un attelage trois points.</fr>
        </text>
		<text name="typeDesc_Adapter">
            <en>Adapter</en>
            <de>Adapter</de>
            <fr>Adaptateur</fr>
        </text>
	</l10n>
	
    <vehicleTypes>
        <type name="StoraBM" parent="implement" className="Vehicle"
            filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attacherJointControl" />
        </type>
    </vehicleTypes>
	
    <storeItems>
        <storeItem xmlFilename="Adapter.xml"/>
    </storeItems>
</modDesc>
